@charset "utf-8";
/* CSS Document */

body {
	font-family:"Helvetica", Arial, sans-serif;
	color:#CCC;
	background-color:#080808;
	margin:0px 0px 0px 0px;	
}

p {	font-family:"Helvetica", Arial, sans-serif; font-size:12px;}

a:link 		{color:#FFF; text-decoration:none;}
a:visited 	{color:#FFF; text-decoration:none;}
a:hover 	{color:#ff6600; text-decoration:none;}
a:active	{color:#FFF; text-decoration:none;}  

.fw_header	{width:100%; background-color:#202020;}
.fw_menu	{width:100%; background-color:#101010;}
.fw_content	{width:100%; background-color:#000;}
.fw_footer	{width:100%; background-color:#101010;}
.hor_line {width:100%; height:1px; background-color:#505050;}

/*HEADER BOX*/
a:link#title	{color:#CCC; font-size:24px; font-weight:bold;}
a:visited#title {color:#CCC; font-size:24px; font-weight:bold;}
a:hover#title	{color:#EEE; font-size:24px; font-weight:bold;}
a:active#title	{color:#CCC; font-size:24px; font-weight:bold;}

#header {
	background-color:#202020;
	height:36px;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:4px;
	padding-bottom:0px;
}

/*CONTENT BOX*/
#content {
	background-color:#000;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
}	


/*MENU*/
#menu {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#101010;	
}
ul.nav {
		width:800px;
		height:20px;
		list-style-type:none;
		margin:0;
		padding:0;
		color:white;
	}
li {
		float:left;
	}

ul.nav a {
		font-family:"Helvetica",Arial,sans serif;
		font-size:14px;
		display:block;
		width:75px;
		background-color:#101010;
		text-decoration:none;
		color:#EFEFEF;
		padding-left:5px;
		padding-top:2px;
		height:15px;
		padding-bottom:3px;
	}
ul.nav a:hover {text-decoration:none; background-color:#fff; color:#000;}

/*FOOTER*/
#footer {
	font-size:12px;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	height:36px;
	padding-top:4px;
	background-color:#101010;	
}
